
#c3_content {
    padding: 0 15px 0 10px;
    margin-bottom: 30px;
}

#data_id {
    margin-bottom: 10px;
}

.resourceId {
    font-size: 1.3em;
    font-weight: bold;
    word-break: break-all;
}

#data_content {
    display: table;
}

#data_content > div {
    display: table-row;
}

.data_term {
    display: table-cell;
    padding: 3px 0;
    font-size: 0.9em;
    color: darkgoldenrod;
}

.data_term::after {
    content: ":";
}

.data_def {
    padding-top: 10px;
    padding-left: 5px;
    display: table-cell;
    margin-top: 3px;
    font-size: 0.9em;
}

.data_def > a {
    color: var(--link-color);
}

.lang_term {
    display: flex;
    flex-direction: row;
}

.lang {
    color: darkseagreen;
    margin-left: auto;
}

.term {
    float: left;
}

#data_links {
    margin-top: 20px;
    padding: 5px;
    /*font-size: 0.9em;*/
}

#data_links > a {
    color: var(--link-color);
}

.data_links_list {
    display: flex;
    flex-direction: column;
}

#qr_code div {
    max-width: 200px;
    max-height: 200px;
    margin-left: auto;
    margin-right: auto;
}

#qr_code img {
    max-width: 200px;
}

@media (prefers-color-scheme: dark) {
    .data_term {
        color: burlywood;
    }
}

@media screen and (max-width: 1000px) {
    /* kleiner dan */

    #c3_content {
        font-size: 1.1em;
        width: 100vw;
    }
}